/* スマホ・タブレット */
@media screen and (max-width: 1200px){
	
	
	
	#main-nav .sns-menu a i {
    font-size: 27px;
        color: var(--main1);
    position: relative;
    top: 2px;
}
	.mobile_menu_active #headerwrap #main-nav .sns-menu a p {
    display: inline-block;
    margin-left: 5px;
    font-size: 16px;
}
	    .mobile_menu_active #headerwrap #main-nav a, .mobile_menu_active #headerwrap #main-nav ul a {
        text-align: left;
        padding: 13px 0;
        color: var(--main1);
        font-weight: 600;
    }
	#main-nav a span {
    color: #000;
}
	.menu-icon-inner {
    color: #fff;
}
	div#site-logo {
    margin: 10px 0;
}
	.mobile_menu_active #header, .mobile_menu_active #headerwrap.fixed-header #header {
    padding: 5px 0 5px;
}
	.mobile_menu_active #headerwrap #main-nav .sns-menu {
        display: block;
        width: 100%;
}

	.mobile_menu_active #headerwrap #main-nav .sns-menu a i{
        font-size: 26px;
	}
	
	.mobile_menu_active #headerwrap #main-nav .contact-menu a:before ,.mobile_menu_active #headerwrap #main-nav .sns-menu a:before{display:none;}
	.mobile_menu_active #headerwrap #main-nav .contact-menu a {
    background: var(--main1);
    color: #fff;
    text-align: center;
    margin-top: 20px;
		        padding: 8px 0;
}
			.spnone{display:none;}

	.mobile_menu_active #headerwrap #main-nav .sub-menu a:before {
    content: "\f0da";
    font-family: "font awesome 5 free";
    font-weight: 900;
}
	.mobile_menu_active #headerwrap #main-nav a, .mobile_menu_active #headerwrap #main-nav ul a {
    text-align: left;
		    padding: 5px 0;
}
	/* スマホサブメニュー開きっぱなし
		span.child-arrow {
    display: none;
}
.mobile_menu_active #headerwrap #main-nav>li>ul.sub-menu {
    max-height: unset;
}
	 */
	#headerwrap #site-logo a img, #headerwrap.fixed-header #site-logo img:not(#sticky_header_logo) {
    width: 158px;
    max-height: unset;
}
}
/* スマホ・タブレットここまで */

/* PC・タブレット */
@media screen and (min-width: 680px){
    .layout5-1 .sub_column.module_column.first {
    width: 13%;
}
.layout5-1 .sub_column.module_column.last {
    width: 83.8%;
}
    div.layout5-3 .sub_column.module_column.first {
    width: 40%;
}
  div.layout5-3 .sub_column.module_column.last {
    width: 56.4%;
}
      div.layout3-5 .sub_column.module_column.first {
    width: 56.4%; 
}
  div.layout3-5 .sub_column.module_column.last {
   width: 40%;
}
    .hside div.module_column.col4-3 {
    width: 71%;
}
  .hside .module_column.col4-1 {
    width: 24%;
    margin-left: 5%;
}
}
/* PC・タブレットここまで */
.fa, .far, .fas {
    font-family: "Font Awesome 5 Free";
}
